<?xml version="1.0" encoding="utf-8" ?>

<LogType xmlns="DataEventSchema">
	<events>
		<event>
			<name>MEM_STATE</name>
			<!-- 0x8006 -->
			<code>32774</code>
			<desc-ru>Предупреждение о достижении 75% использования памяти временных буферов</desc-ru>
			<desc-en>Warning about reaching 75% memory usage of temporary buffers</desc-en>
		</event>
	</events>
	<modulesData>
		<module id="-1"/>
		<data>
			<field>
				<name>memStatus</name>
				<desc-ru>Статус памяти</desc-ru>
				<desc-en>Memory status</desc-en>
				<type>uint</type>
				<isEnum enumName="memStatus"/>
			</field>
		</data>
	</modulesData>

</LogType>